@charset "utf-8";
/* CSS Document */

div.content_box:after, div#body:after, div.with_bg:after {display: block; height: 0; clear: both; visibility: hidden; }
.clearFIX { clear: both; }
#header { position: relative; width: 100%; border-bottom: 12px solid #ffffff; height: 149px; }
.logo { left: 26px; position: absolute; z-index: 999; width: 171px; height: 149px; background: url(../images/logo_bg.png) no-repeat top left; }
.fkp { position: absolute; z-index: 999; right: 0px; width: 81px; height: 60px; bottom: 0px; }
div#footer:after { content: '.'; display: block; height: 0; visibility: hidden; }
body { background-attachment: fixed; background-color: #465663; background-image: url("../images/BackgroundImage.jpg"); background-position: 50% 0; background-repeat: no-repeat; margin: 0; }
#wrapper { margin: 0 auto; position: relative; width: 800px; }
#wrapper #footer { background-color: #4E8A97; background-image: url("../images/FKP-Website-Redesign-8.2_12.gif"); background-position: left center; background-repeat: no-repeat; height: 21px; }
/*#body{min-height:508px;
height:auto !important;
height:508px;}*/

.with_bg { background: url("../images/BlackBG.png") repeat-y scroll 26px 0 #475764; }
.home_body div.left_area { padding-top: 0px; min-height: 508px; height: auto !important; height: 508px; }
div.main_visual { background: url("../images/HOME_Image.jpg") no-repeat scroll 0px 0 #475764; min-height: 508px; height: auto !important; height: 508px; }
.full-content { width: 550px; }
/*begin main menu*/
.left_area { width: 171px; margin-left: 26px; float: left; }
.left_area_home { background-image: url("../images/BlackBG.png"); }
.left_area ul { margin-top: 38px; padding: 0 7px 0 0; }
.left_area ul li { line-height: 11px; list-style-type: none; padding-bottom: 15px; padding-left: 25px; text-transform: capitalize; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-style: italic;/*font-weight: bold;*/}
.left_area ul li ul { margin: 0; padding: 0; }
.left_area ul li ul li { padding: 15px 0 0 25px; }
.left_area ul li ul li a { color: #FFF; font-size: 11px; }

.left_area ul li.active a, .left_area ul li.current a, .left_area ul li.active ul li.active a{ color: #4E8A97; }
.left_area ul li.active ul li a {color:#fff}
/*.left_area ul li.active, .left_area ul li.active a.active, .left_area ul li ul li.active a.active { color: #4E8A97; }*/
.left_area ul li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #FFF; text-decoration: none; font-style: italic; /*font-weight:bold;*/}
.left_area ul li a:hover, .left_area ul li ul li a:hover { color: #4E8A97; }
.left_area ul li ul li a span { color: #333F49; font-style: normal; }
.left_area ul li ul.align_to_parent li { padding: 15px 0 0 0; color: #4E8A97; }
.left_area ul li ul.align_to_parent li, .left_area ul li ul.align_to_parent li a { color: #FFF; }
.left_area ul li ul.align_to_parent li a:hover { color: #4E8A97; }
.left_area ul li ul.align_to_parent li a span.aligned_span { color: #333F49; }
.left_area ul li ul.align_to_parent li.active a { color: #4E8A97; }
.left_area ul li ul.align_to_parent li.no_align_to_parent { padding-left: 30px; }
/*end main menu*/

.ryi_btn { left: 0; position: absolute; top: 393px; width: 800px; background: url(../images/bg-bar-repeater.png) repeat-x 0px 0px transparent; }
.left_img_map { width: 400px; height: 87px;/* margin-left: 45px;*/  margin:12px 0 8px 45px; background: url(../images/bg-newpavilion.png) no-repeat 0px 0px transparent; float: left;}
.right_img_map { width: 246px; float: right; height: 87px; margin-right: 20px; background: url(../images/bg-register.png) no-repeat 0px 0px transparent; }
.ryi_subpage { padding: 0px 0 50px 0; width: 575px; }
div.main-footer{background: /*url("../images/bg-main-footer.jpg") repeat-y scroll left top transparent; height: 143px;*/	margin: 0 auto; width: 1199px;}
div#footer{background: url("../images/FKP-Website-Redesign-8.2_12.gif") repeat-y scroll 0 0 #4E8A97; min-height:21px; height:auto !important; height:21px; margin: 0 auto; width: 800px;}
.footer_txt { float: left; margin-left: 25px; text-align: center; width: 171px; }
.footer_txt p { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 5px; }
.footer_navi { float: right; }
.footer_navi ul { padding: 5px 30px 0 0; }
.footer_navi ul li { float: left; padding-left: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFF; }
.footer_navi ul li a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; }
.footer_navi ul li a:hover { text-decoration: underline; }
/*end home page*/

/*begin inner page*/
.main_content { width: 550px; float: right; padding-right: 25px; padding-top: 43px; }
.content_box h1 { margin: 0; padding: 0 0 55px 0; font-family: Arial, Helvetica, sans-serif; color: #97C6CE; font-size: 18px; font-weight:normal;}
.content_box h1 a{ margin: 0; padding: 0 0 40px 0; font-family: Arial, Helvetica, sans-serif; color: #97C6CE; font-size: 18px; font-weight: bold; text-decoration:none;}
.main_content h1 span.colored_h1 { color: #F7DCBB; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 25px; }
.content_box { width: 550px; /*padding-top:40px;*/}
.txt_box { width: 395px; float: left; }
.img_box { width: 154px; text-align: right; float: right; }
.img_box img { padding: 0 0 25px 0; }
.main_content ul { padding: 15px 15px 15px 35px; }
.main_content td{color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 25px;}
.main_content td ul { padding: 5px 15px 15px 40px; }
.main_content ul li { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 25px; list-style-type: disc; }
.main_content p, .main_content a { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 25px; }
.main_content p { padding-bottom: 20px; }
.main_content a { color: #97C6CE; /*font-style: italic;*/ }
.main_content a:hover { text-decoration: none; }
.main_content h2 { color: #F7DCBB; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 25px; }
.main_content h4 { color: #97C6CE; font-family: Arial,Helvetica,sans-serif; font-size: 18px;}
.main_content h4 a{ color: #97C6CE; font-family: Arial,Helvetica,sans-serif; font-size: 18px; text-decoration: none; }
.main_content td h2 { color: #F7DCBB; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 25px; font-style:italic; }
.main_content h3 { color: #97C6CE; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 25px;  margin-bottom: 5px; }
.main_content h3 a{ color: #97C6CE; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 25px; text-decoration: none; }
.main_content h5 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 25px; font-weight:bold;}
/*end inner page*/
div.main-wrapper{background: url("../images/bg-site-repeater.jpg") repeat-y scroll left center transparent; margin: 0 auto; width: 1199px;}


td.Content_blue {color: #97C6CE; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 25px;}
td.Content {color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 25px;}
td.Sub_Heading { color: #F7DCBB; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 25px;}

div.box_block_holder{ width:100%; padding:30px 0 0 0;}
div.box_block{ width:171px; float:left; padding-left:18px;}
div.box_block_first{width:172px; float:left; padding-left:0;}

/*28-Aug-2012*/
.item-page p em strong,
.item-page p a{color:#F7DCBB;
/*font-style:italic;*/}
td.Content_form div{margin-bottom:5px;}
td.Content_form div input{background-color: #7FA5AE; border: medium none; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; padding: 5px 3px 5px 8px; width: 289px;}
td.Content_form div textarea{background-color: #7FA5AE; width:98%; resize:none; padding:3px 3px 0 8px; color:#FFF; border:none;}
label.radio-btn{color:#FFF; font-style:normal;}
.RequiredText{color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 11px !important; line-height: 15px !important; font-style:normal;}
.Form_Fields_select {background-color: #7FA5AE; border: 1px solid #7FA5AE; color: #FFFFFF; font-family: Arial,Helvetica,sans-serif; font-size: 12px; height: 25px; padding: 3px; width: 300px;}


/*gallery css */
.vsig{ width:550px; padding:0 0 100px 0;}
.vsig1_0{ width:550px; height:234px; float: left;}
.vsig_ruler{ width:194px; height:234px; float: right; margin-right:10px;}
.vsig_thumb { width:86px; height:68px; float:left; margin:0 0 12px 10px;}
.vsig_top{/* width:356px; */float: left;}


/*error box */
.error_box{ background:#4e8693;}
.error_box td{ font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height:14px; }
.error_box h6{ font-family: Arial,Helvetica,sans-serif; font-size: 14px; color:#F7DCBB; font-weight:bold;}
.error_box td a{ font-family: Arial,Helvetica,sans-serif; font-size: 11px; color:#F7DCBB; text-decoration:none;}


.first_letter{ font-size:40px;  color:#ffffff;}
.left_img_map a{ text-decoration:none; color:#ffffff; text-transform:uppercase; font-size:26px;}
.click_to_enlarge{color: #97C6CE; font-family: Arial,Helvetica,sans-serif; font-size: 12px; }